<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
			<title>ユーザ一覧</title>
			<link rel="stylesheet" href="css2.css">
	</head>
	<body>
		<header>
		<span id="y">ユーザ名さん</span>
		<a href="html1.html" id="rog">ログアウト</a>
		</header>
		<h1>ユーザ一覧</h1>
		<p id="sample1">
			<a href="html3.html">新規登録</a>
		</p>
		<form action="url" method="get" target="html2">
			<table class="aaa">
				<tr>
					<th><label>ログインID</label></th><th><input type="text" name="ID" size="31"></th>
				</tr>
				<tr>
					<th><label>ユーザー名</label></th><th><input type="text" name="name" size="31"></th>
				</tr>
				<tr>
					<th><label>生年月日</label></th>
					<th><input type="text" name="age" size="14" value="年/月/日">〜
						<input type="text" name="age" size="14" value="年/月/日"></th>
				</tr>
			</table>
			<p id="sample1">
				<input  id="submit_button" type="submit" value="検索" name="kensaku">
	   		</p>
		</form>
		<hr>
		<br>
		<table border="1" class="bbb">
			<tr>
				<th>ログインID</th><th>ユーザ名</th><th>生年月日</th><th></th><th></th><th></th>
			</tr>
			<tr>
				<td>id0001</td><td>田中太郎</td><td>1989年04月26日</td>
				<td><input type="submit" value="詳細" name="syousai"></td>
				<td><input type="submit" value="更新" name="kousin"></td>
				<td><input type="submit" value="削除" name="sakuzyo"></td>
			</tr>
			<tr>
				<td>id0002</td><td>佐藤二郎</td><td>2001年11月12日</td>
				<td><input type="submit" value="詳細" name="syousai"></td>
				<td><input type="submit" value="更新" name="kousin"></td>
				<td><input type="submit" value="削除" name="sakuzyo"></td>
			</tr>
			<tr>
				<td>id0003</td><td>佐川真司</td><td>2000年01月01日</td>
				<td><input type="submit" value="詳細" name="syousai"></td>
				<td><input type="submit" value="更新" name="kousin"></td>
				<td><input type="submit" value="削除" name="sakuzyo"></td>
			</tr>
		</table>
	</body>
</html>